IOS Unity Cloud build failed : Invalid bitcode version

Hello guys,
Just got a new error on my Unity Cloud Build for ios.
got this error

 ld: could not reparse object file in bitcode bundle: 'Invalid bitcode version (Producer: '1200.0.32.21.0_0' Reader: '1100.0.33.12_0')', using libLTO version 'LLVM version 11.0.0, (clang-1100.0.33.12)' for architecture arm64

Just added the asset Easy Mobile Pro and I’m building with the latest Compatible Version on XCode, and for the unity version I use the Auto Detect Version. I am working on unity 2020.1.15f1.

Everything is working fine for Android

I’m sure you’ve already figured it out, but for future users.

ld: could not reparse object file in bitcode bundle: ‘Invalid bitcode version (Producer: ‘1200.0.32.21.0_0’ Reader: ‘1100.0.33.12_0’)’, using libLTO version ‘LLVM version 11.0.0, (clang-1100.0.33.12)’ for architecture arm64

This error happens due to a specific binary being built with a newer version of Xcode than the one Cloud Build is using. You can fix this by upgrading Xcode (if Cloud Build supports it), or you’ll have to downgrade the library (Easy Mobile Pro) to a version built with an older Xcode.